destroy.h File Reference
`#include <memory>`
`#include <cocoatweet/api/interface/httpPost.h>`
`#include <cocoatweet/api/model/tweet.h>`
Include dependency graph for destroy.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CocoaTweet::API::Statuses::Destroy
| class for using status/destroy:id endpoint More...

## Namespaces

| CocoaTweet
| CocoaTweet::API
| CocoaTweet::API::Statuses